<template>
  <section class="container">
    <div>
      <logo/>
      <h1 class="title">
        ProjectName
      </h1>
      <h2 class="subtitle">
        My neat Nuxt.js project
      </h2>
      <div class="links">
        <a href="https://nuxtjs.org/" target="_blank" class="white-10">Documentation</a>
        <a href="https://github.com/nuxt/nuxt.js" target="_blank" class="button--grey shadow-5">GitHub</a>
      </div>
    </div>
  </section>
</template>

<script>
import Logo from "~/components/Logo.vue"

export default {
  components: {
    Logo
  }
}
</script>
